bcrypt 2.1-4

A Lua wrapper for bcrypt

Version 2.1-4 of bcrypt was uploaded 3 years ago. For lua >= 5.1

Available Downloads